<?php
$z[0]=Array("field","可爱清纯美女S身材写真",0,62);
$z[0][4]['name']="keywords";
$z[1]=Array("field","可爱清纯美女S身材写真_清纯美女_",64,139);
$z[1][4]['name']="description";
$z[2]=Array("field","可爱清纯美女S身材写真",141,200);
$z[2][4]['name']="title";
$z[3]=Array("field","",202,241);
$z[3][4]['name']="writer";
$z[4]=Array("field","",243,282);
$z[4][4]['name']="source";
$z[5]=Array("field","",284,324);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",326,363);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/133352I50ML0-232008.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/133352I6045X0-24A15.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/133352I64IO0-253Q1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/133352IC532Z-2C047.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/133352IE33940-2N500.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/133352IG01P-2S550.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120404/133352IH3M10-2913Y.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120404/133352IIW20-30T24.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120404/133352I50ML0-232008.jpg{/dede:img}",365,1404);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/133352I50ML0-232008_lit.jpg",1406,1496);
$z[8][4]['name']="litpic";

?>